3dfxzone.it ~ SFFT Drivers ~ MesaFX ~ 3D-Analyze ~ 3dfx Headlines ~ 3dfx Cards ~
Home | Profile | Register | Active Topics | Members | Search | Search with Google | FAQ | 3dfxzone.it
Username:
Password:
Save Password
Forgot your Password?

 Index
 3dfx Hardware & Software
 Voodoo4/5 Setup and tweaking
 SFFT alpha drivers - V3/4/5 - Join to Testing
 New Topic  Reply to Topic
 Print topic

Previous Page | Next Page
Author  Topic Next Topic
Page: of 123

SuperFurryFurryThing
Average

386 Posts

Posted - 30/11/2007 :  21:22:06  Show Profile  Visit SuperFurryFurryThing's Homepage  Reply with Quote
Try testing the video / overlay issues with different setting of 3tile tripple buffer support and different AA/SLI settings.

SFFT
Go to Top of Page

ggab
Average

Argentina


294 Posts

Posted - 01/12/2007 :  06:38:57  Show Profile  Visit ggab's Homepage  Send ggab an ICQ Message  Click to see ggab's MSN Messenger address  Reply with Quote
i have a voodoo4 (evilking agp)

"3tile tripple buffer support"

the exe file, i guess, no?
but it is not in SfftAlpha52.zip anymore.....

also, i can't use setup.exe to install, because in my spanish XPsp2:

---------------------------
Device Driver Installation Wizard
---------------------------
The current language is not supported by the Device Driver Installation Wizard.



Contact the vendor that provided you this package.
---------------------------
OK
---------------------------


PS: i can't swicht AA/SLI... (only v5&v6)
Go to Top of Page

kiith
Novice

9 Posts

Posted - 01/12/2007 :  10:13:15  Show Profile  Visit kiith's Homepage  Reply with Quote
open dpinst.xml in the driver package you can see:
?c?c
<language code="0x0409">
?c?c

"409" means english
I use chinese XPsp2 my language code is 0x804
when i change it I can use setup.exe
but I don't know spanish?c?c

I have same video play and the PDF read slow problem
I back to SFFT alpha 51
Go to Top of Page

meagher72
Novice

1 Posts

Posted - 07/12/2007 :  15:19:50  Show Profile  Visit meagher72's Homepage  Reply with Quote
~999mhz Pentium 3
512 MB RAM (not sure what kind of RAM)
3dfx Voodoo 5
PCI
Windows XP SP2

I was unable to run World of Warcraft due to Blizzard not supporting Voodoo Cards. After I installed the SFFT Driver I was able to log in and play.

Although the game does not perform well on my Legacy Hardware, the driver at least allows me to run the game.

Edited by - meagher72 on 07/12/2007 15:22:19
Go to Top of Page

Ren
Novice

8 Posts

Posted - 09/12/2007 :  21:10:43  Show Profile  Visit Ren's Homepage  Reply with Quote
V5500 PCI+SFFT A52+Windows Server 2003 R2 SP2:





I know 2k3 isn't officialy supported but had anyone tried it? Maybe is there well known workaround I missed...
Go to Top of Page

benna
Average

Italy
376 Posts

Posted - 10/12/2007 :  13:45:15  Show Profile  Visit benna's Homepage  Reply with Quote
try downgrade your catalyst drivers

my PC:
AMD Athlon64 3200+ - ASUS K8V-Deluxe - 1GB DDR400 - 3DFX Voodoo 5 5500 PCI

3DAnalyze user guide http://www.3dfxzone.it/dir/articles/template.php?id=5
Go to Top of Page

Rolo01
Experienced

Germany


508 Posts

Posted - 12/12/2007 :  18:54:38  Show Profile  Visit Rolo01's Homepage  Reply with Quote
Okay,
here are my results with Alpha 52 :

First,
to run the installer on a german windows,
open dpinst.xml in the driver package and change
<language code="0x0409">
to
<language code="0x0407">

With Alpha 52 the flickering problem in Battle for Middle Earth is gone, but now I get the following error sometimes :
Image Insert:

24.21 KB

The behaviour in Codename Panzers:Phase 2 is the same as with Alpha 51, but now I get nasty slowdowns in the battle, the game pauses for about 1 second every 5 seconds, then continues.

Max Payne 2 shows some flickering now that was not there before, also the SLI bug in 1600x1200 with V5-6000 is still there.

All other games I tested behave exactly like they did with Alpha 51.
Go to Top of Page

Ren
Novice

8 Posts

Posted - 13/12/2007 :  14:07:23  Show Profile  Visit Ren's Homepage  Reply with Quote
benna> Hi, was your advice for me?
I'm nV user, that means Forcewares. Does primary adapter's driver affect SFFT behaviour?
Go to Top of Page

benna
Average

Italy
376 Posts

Posted - 13/12/2007 :  18:35:46  Show Profile  Visit benna's Homepage  Reply with Quote
yes, i had the same problem; i solved downgrading catalyst to version 6.9, but if you have nvidia maybe the problem is another one

my PC:
AMD Athlon64 3200+ - ASUS K8V-Deluxe - 1GB DDR400 - 3DFX Voodoo 5 5500 PCI

3DAnalyze user guide http://www.3dfxzone.it/dir/articles/template.php?id=5
Go to Top of Page

Ren
Novice

8 Posts

Posted - 15/12/2007 :  18:44:43  Show Profile  Visit Ren's Homepage  Reply with Quote
benna> Awsome! Thanks man. I removed FWs and after a bit of meddling with primary/secondary adapter settings in Windows (I won't need nV in this OS, I just didn't want to physicaly remove card from comp or change BIOS settings everytime) it flawlessly started. I owe you one, cheers.
Go to Top of Page

ps47
Skilled

Slovakia
1463 Posts

Posted - 17/12/2007 :  20:34:44  Show Profile  Visit ps47's Homepage  Send ps47 an AOL message  Send ps47 an ICQ Message  Reply with Quote
did some tests with various releases (A48-A53),mainly with older games with focus on overall compatibility rather than few new D3D games,this is what I got (last release I was using was A47):

-no more d3d FSAA problems,very nice (this was busted badly in A47).
-glide/opengl controls are back in 3dfx tools,veery comfortable (opengl/glide tabs missing problem was there since A37).

but (there is always a but) I cant seem to get glide2x running ok no matter what,games either refuse to run (incubation) or show horribly garbled screen (unreal tournament).using original glide2x from 3dfx used to fix that,but it seems like its not compatible with the driver anymore-it crashes (or locks up) the games instantly.tried to track the problem,and it seems like the last release that works ok with any glide2x is A41.played a little file switching as well (tried to use newer 3dfxvs.dll in the A41 driver),no use,as long as I have newer core than A41,glide2x goes bye-bye.


guys,is somebody able to run unreal tournament in glide2x mode on anything newer than A41?


The 3Dfx Helppage and Game Guide / Voodoo3/4/5 enviromental variables
Go to Top of Page

ggab
Average

Argentina


294 Posts

Posted - 18/12/2007 :  09:22:46  Show Profile  Visit ggab's Homepage  Send ggab an ICQ Message  Click to see ggab's MSN Messenger address  Reply with Quote
the glide3x it is very good, better than koolsmoky driver release

GAB
Go to Top of Page

ps47
Skilled

Slovakia
1463 Posts

Posted - 18/12/2007 :  11:41:35  Show Profile  Visit ps47's Homepage  Send ps47 an AOL message  Send ps47 an ICQ Message  Reply with Quote
glide3x seems to work fine all the time (hitman1 agrees),its just glide2x that refuses to cooperate.

The 3Dfx Helppage and Game Guide / Voodoo3/4/5 enviromental variables
Go to Top of Page

Rolo01
Experienced

Germany


508 Posts

Posted - 18/12/2007 :  17:27:35  Show Profile  Visit Rolo01's Homepage  Reply with Quote
Battle for Middle Earth does not start with Alpha 53, I get an error message and the desktop is set to 4bit colour.
Image Insert:

29.01 KB
Go to Top of Page

3dfxUndercover
Novice



15 Posts

Posted - 19/12/2007 :  05:32:30  Show Profile  Visit 3dfxUndercover's Homepage  Reply with Quote
Hello.


Can anyone please post 2-3 screenshots of Lotr: Battle For Middle Earth running on a Voodoo5 powered machine ? I would like to buy the game.

And thanks SFFT for all the effort on those drivers.
Go to Top of Page
Page: of 123  Topic Next Topic  
Previous Page | Next Page

 New Topic  Reply to Topic
 Print topic
Jump To:

 

Forum Rules

Legal Info

Privacy

Contact Us

3dfxzone.it

HWSetup.it

ForumZone.it

 

All trademarks used are properties of their respective owners - Forum Graphics and Contents 2001 - 2017 3dfxzone.it - Forum Engine Snitz Forums